<?xml version="1.0" encoding="utf-8"?>
<SyncInventoryBalance xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.openapplications.org/oagis/9" languageCode="en-US" versionID="release" releaseID="release" systemEnvironmentCode="Production" xsi:schemaLocation="http://www.openapplications.org/oagis/9 http://distribution.logiasoftware.fi/public/oagis/schema/9_5_1/BODs/SyncInventoryBalance/SyncInventoryBalance.xsd">
	<ApplicationArea>
		<Sender>
			<LogicalID>test</LogicalID>
		</Sender>
		<Receiver>
			<LogicalID>test</LogicalID>
		</Receiver>
		<CreationDateTime>2012-01-04T10:47:00</CreationDateTime>
	</ApplicationArea>
	<DataArea>
		<Sync>
			<ActionCriteria>
				<ActionExpression actionCode="documentType">outboundStockInventoryBalance</ActionExpression>
			</ActionCriteria>
		</Sync>
		<InventoryBalance>
			<ID>897863576</ID>
			<Item>
				<ItemID>
					<ID>Product id</ID>
				</ItemID>
				<Description type="itemName">Product name</Description>
			</Item>
			<SerializedLot>
				<Lot>
					<LotIDs>
						<ID sequenceName="internal">Warehouse batch</ID>
						<ID sequenceName="supplier">Supplier batch</ID>
					</LotIDs>
					<Quantity unitCode="PCE">250</Quantity>
					<SerialNumber>1234567</SerialNumber>
				</Lot>
				<Disposition>
					<TimePeriod>
						<EndDateTime>2012-12-21</EndDateTime>
					</TimePeriod>
				</Disposition>
				<Description type="stockLevel1">FI11</Description>
				<Description type="stockLevel2">BL</Description>
				<Description type="stockLevel3">A</Description>
			</SerializedLot>
			<SerializedLot>
				<Lot>
					<LotIDs>
						<ID sequenceName="internal">batch123</ID>
						<ID sequenceName="supplier">batch456</ID>
					</LotIDs>
					<Quantity unitCode="PCE">50</Quantity>
				</Lot>
				<Disposition>
					<TimePeriod>
						<EndDateTime>2012-01-30</EndDateTime>
					</TimePeriod>
				</Disposition>
				<Description type="stockLevel1">FI11</Description>
				<Description type="stockLevel2">UN</Description>
				<Description type="stockLevel3">R</Description>
			</SerializedLot>
            <ReasonCode>ZSA ZSA</ReasonCode>
            <TransactionDateTime>2012-01-04T00:00:00+03:00</TransactionDateTime>
            <CatchWeightQuantity unitCode="GRM">8640</CatchWeightQuantity>
		</InventoryBalance>
	</DataArea>
</SyncInventoryBalance>